@charset "UTF-8";
/**************************商品部分*********************************/
.l_under {
width: 712px; height: 425px; float: right; background: #F9F9EF;
}
.under_banner {
	width: 677px;
	height: 58px;
	margin-left: 41px;
}
.under_banner h2{
 height: 58px; font-size: 20px; line-height: 58px; text-align: center; 
}
.item {
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 30px;
	margin-top: 20px;
}
.item .title {
	height: 35px;
	line-height: 35px;
}
.item h1 {
	width: 40px;
	height: 35px;  background: url(../images/item_style.png) -4px 0 no-repeat;
	margin-left: 40px;
	float: left;
}
.item h2 {
	float: left;
	color: #222;
	margin-left: 10px;
	font-size: 14px;
	font-weight: normal;
	font-family: "微软雅黑";
	width: 590px;
	line-height: 24px;
	margin-top: 4px;
}
.item h2 span {
	text-decoration: line-through;
	color: #999;
	*font-family: Arial;/*针对IE6,7下面字体中间横线很粗的问题*/
}
.item i {
	color: #fe3274;
	font-style: normal;
	font-weight: bold;
}
.item_l {
	float: left;
	width: 280px;
	height: 280px;
	margin-left: 35px;
	margin-top: 15px;
	padding: 5px;
	background: #fff;
	_margin-left: 10px;
}
.item_r {
	float: right;
	width: 380px;
	margin-top: 15px;
	_overflow:hidden;
}
.tj {
	font-size: 14px;
	font-family: "微软雅黑";
	height: 20px;
	padding-right: 10px;
}
.tj span {
	color: #ff6600;
	text-decoration: none;
}
.tj i {
	color: #666;
	font-weight: normal;
}
/*****************************已有多少人想买*****************************************/
.want {
	margin-top: 30px;
	font-size: 14px;
	color: #333;
 *text-decoration:none;
}
/*****************************购买部分*****************************************/
.gou {
	width: 380px;
	height: 74px;
	background: url(../images/gou-bg.gif) 0 0 no-repeat;
	margin-top: 50px;
}
.gou p {
	font-size: 34px;
	color: #fff;
	font-family: Arial;
	width: 110px;
	height: 72px;
	line-height: 72px;
	float: left;
	padding-left: 10px;
}
.gou .gbtn {
	display:block;
	width: 100px;
	height: 50px;
	background: url(../images/gou-btn.png);
	float: right;
	margin-right: 160px;
	margin-top: 11px;
}
/*****************************去购买*****************************************/
.mansong {
	width: 100%;
	height: 42px;
	margin-top: 20px;
}
.mansong span{
	color: #e40202;font: 14px "黑体";
}
*/
/**************************标题部分对应的不同标识*********************************/		

.item .mark7 {
	background: url(../images/item_style.png) -4px 0 no-repeat;
}



